This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 846372 - redeclipse: arbitrary file disclosue flaw with transmitted map cfg scripts [fedora-17]
redeclipse: arbitrary file disclosue flaw with transmitted map cfg scripts [f...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: redeclipse (Show other bugs)
17
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Erik Werner
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: 846368
  Show dependency treegraph
 
Reported: 2012-08-07 11:09 EDT by Vincent Danen
Modified: 2012-08-18 20:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-18 20:25:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-08-07 11:09:27 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=846368

fedora-17 tracking bug for redeclipse: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-08-07 19:43:50 EDT
redeclipse-1.2-12.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/redeclipse-1.2-12.fc17
Comment 2 Fedora Update System 2012-08-09 19:03:41 EDT
Package redeclipse-1.2-12.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing redeclipse-1.2-12.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11582/redeclipse-1.2-12.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-08-18 20:25:59 EDT
redeclipse-1.2-12.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.